:root {
    --color-text: #4e5f6;
    --color-text-hover: #2286f7;
    --color-bg: white;
    --color-divider: rgb(224, 231, 234);
    --color-block-white:      white;
    --color-block-lightblue:  #54b7ec;
    --color-block-lightgreen: #07bd99;
    --color-block-orange:     #F29423;
}

* {
    font-family: 'Fira Sans', sans-serif;
}

body {
    min-height: calc( 100vh - 150px );
    position: relative;
    color: var( --color-text );
}









.link-to-file { padding-left: 30px; position: relative; }
.link-to-file {
    content: " ";
    text-align: left;
    position: absolute;
    left: 0; bottom: 3px;
    width: 24px; height: 24px;
    background-size: cover;
}
.link-to-doc:after { background-image: url("/data/pub/imgs/types/svg/doc.svg"); }
.link-to-pdf:after { background-image: url("/data/pub/imgs/types/svg/pdf.svg"); }
.link-to-rar:after { background-image: url("/data/pub/imgs/types/svg/rar.svg"); }

.article .article-text a[href*="doc"],
.article .article-text a[href*="pdf"],
.article .article-text a[href*="rar"] {
    padding-left: 40px; padding-right: 15px; padding-top: 8px;
    position: relative;
    text-align: left;
    min-width: 220px;
}
.article .article-text a[href*="doc"]:hover,
.article .article-text a[href*="pdf"]:hover,
.article .article-text a[href*="rar"]:hover {
    color: #025ea1 !important;
}
.article .article-text a[href*="doc"]:after,
.article .article-text a[href*="pdf"]:after,
.article .article-text a[href*="rar"]:after {
    content: " ";
    color: #025ea1 !important;
    text-align: left;
    position: absolute;
    left: 5px; bottom: 3px;
    width: 24px; height: 24px;
    background-size: cover;
}
.article .article-text a[href*="doc"]:after { background-image: url("/data/pub/imgs/types/svg/doc.svg"); }
.article .article-text a[href*="pdf"]:after { background-image: url("/data/pub/imgs/types/svg/pdf.svg"); }
.article .article-text a[href*="rar"]:after { background-image: url("/data/pub/imgs/types/svg/rar.svg"); }









.text-columns {
    columns: 300px;
}

.date .month { margin: 0 .3em; }

.container {
    margin: 0 auto;
}

.i-height-square {
    padding-bottom: 100%;
}

.text-shadow {
    text-shadow: 2px 2px 5px rgb(0,0,0);
}
.w-100 { width: 100% !important; }
.w-90  { width: 90%  !important; }
.w-80  { width: 80%  !important; }
.w-75  { width: 75%  !important; }
.w-66  { width: 66%  !important; }
.w-50  { width: 50%  !important; }
.w-35  { width: 35%  !important; }
.w-33  { width: 33%  !important; }
.w-25  { width: 25%  !important; }
.w-20  { width: 20%  !important; }
.w-10  { width: 10%  !important; }



    /* header */

body > header {
    position: relative;
    width: 100%; height: 100px;
    border-bottom: 1px solid var( --color-divider );
    background-color: var( --color-bg );
}
body > header .container {
    height: inherit;
}

body > header .left,
body > header .right {
    height: inherit;
}
body.s-xs > header .left img.logo-vniitf {
    height: 45px;
    margin-right: 3em;
}
body.s-s > header .left img.logo-vniitf {
    height: 65px;
    margin-right: 3em;
}
body > header .menu {
    height: inherit;
}
body > header .menu > * {
    margin: 0 12px;
    padding: 12px 0;
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 15px;
    font-weight:500;
}
body > header .menu a {
    color: var( --color-text );
}
body > header .menu a:hover {
    color: var( --color-text-hover );
    text-decoration: none;
}
body > header .menu-toggle {
    cursor: pointer;
}



    /* topMegaMenu */

#topMegaMenu {
    position: absolute;
    top: 100px; left: 0;
    overflow: hidden;
    width: 100%;
    transition: all .3s ease-out;
    z-index: 800;
    background: white;
    border-bottom: 1px solid lightgray;
}

#topMegaMenu.hide {
    height: 0;
    padding: 0;
    opacity: 0;
}
#topMegaMenu.show {
    height: unset;
    padding: 2em 0 6em;
    opacity: 1;
    transition: all .3s ease-out;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
}

#topMegaMenu a.close {
    position: absolute;
    top: 2em; right: 2em;
    z-index: 900;
}
#topMegaMenu .hide {
    display: none;
}
#topMegaMenu a {
    font-size: 1.2em;
    color: #4e5f68;
    transition: all .15s ease-out;
}
.s-s #topMegaMenu a { font-size: 1.1em; }
.s-m #topMegaMenu a { font-size: 1em; }

#topMegaMenu a:hover {
    color: #2668ca;
}
#topMegaMenu .el {
    margin-bottom: .7em;
    line-height: 1.3em;
}


#search_panel {
    position: absolute;
    top: 100px; left: 0;
    overflow: hidden;
    width: 100%;
    transition: all .3s ease-out;
    z-index: 700;
    background: white;
    border-bottom: 1px solid lightgray;
}
#search_panel.hide {
    height: 0;
    padding: 0;
    opacity: 0;
}
#search_panel.show {
    height: unset;
    opacity: 1;
    transition: all .3s ease-out;
}



    /* SlideShow */

#main_slideshow a {
    font-size: 2vw;
}
@media screen and (min-width: 1200px) {
    #main_slideshow a {
        font-size: 30px;
    }
}

#main_slideshow a .title {
    font-size: 2.7em;
    letter-spacing: -0.01em;
    line-height: 1;
    font-weight: 500;
    margin-top: 0.1em;
    margin-bottom: 3vw;
}
#main_slideshow a .title.font-small {
    font-size: 1.8em;
}
#main_slideshow a .info {
    font-size: 1.5em;
    line-height: 1.1;
}
#main_slideshow a .info.font-small {
    font-size: 0.9em;
}









/* MAINPAGE BLOCKS */


.blocks .wrap {
    position: relative;
}
.blocks .rectangle { padding-bottom: 50%; }
.s-s .blocks .rectangle { padding-bottom: 44%; }
.s-s .blocks .block-white.rectangle { padding-bottom: 60%; }


.blocks .square    { padding-bottom: 90% !important; }


.blocks .block-blue { background: #145e82; transition: all 200ms ease-in-out; }
.blocks .block-blue:hover { background: #125070; }

.blocks .block-white {
    background: white;
    /*border: 1px solid lightgray;*/
    margin: .3em .3em 0 .3em;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    border-radius: 2px;
    transition: all 200ms ease-in-out;
}
.blocks .block-white:hover { background: #D9D9D9; }

.blocks .content {
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}
.blocks .content.block-font-small {
    font-size: .7em;
}
.blocks .content.block-font-big {
    font-size: 1em;
}

.blocks .content .top {
    position: absolute;
    top: 0; width: 100%;
}

.blocks .date {
    min-width: 8em;
    margin:  1.5em;
    padding:   7px;
    background-color:rgba(0,0,0,0.5);
    color: white;
    font-size: 1.2em;
    line-height: 1.2em;
}
.blocks .block-white .date,
.blocks .block-blue  .date {
    background-color: unset;
}
.blocks .block-white .date {
    color: #4e5f68;
}
.s-s .blocks .date { margin: 1.5em 2em; font-size: 1.5em; }
.s-l .blocks .date { margin: 1.5em;   font-size: 1em; }

.blocks .date > * {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.04em;
}
.blocks .date .day {
    padding-right: .1em;
    font-size: 2.5em;
    float: left;
    line-height: 0.9em;
}

.blocks .tags {
    margin: 2em  2em;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    color: white;
}
.s-s .blocks .tags {
	position: absolute;
	top: 1em;
	right: 2em;	
}
/*.s-s .blocks .tags { margin: 3em 3em; }*/

.blocks .tags span {
    background-color:rgba(0,0,0,0.1);
    padding: 5px 10px;
    border-radius: 11px;
}



.blocks .down {
    position: absolute;
    bottom: 1em;
    width: 100%;
}
.blocks .down > * { margin: 9px 1.5em; }
.s-s .blocks .down > * { margin: 1em 3em; }
.s-l .blocks .down > * { margin: 7px 1em 9px 1.5em; }
.blocks .title {
    background-color: rgba(0,0,0,0.5);
    padding: 7px;
}
.blocks .title > * {
    letter-spacing: -0.5px;
    text-decoration: none;
    color: white;
    font-weight: 400;
    font-size: 2.2em;
    line-height: 1em;
    text-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
}
.s-xs .blocks .title > * { font-size: 4vw; }
.s-s  .blocks .title > * { font-size: 3vw; }
.s-m  .blocks .title > * { font-size: 32px; }
.s-l  .blocks .title > * { font-size: 32px; }


.blocks .block-blue  .title,
.blocks .block-white .title { background-color: unset; }



.blocks .block-blue .title > * { font-weight: bold; }
.s-xs .blocks .block-blue .title > * { font-size: 4vw; }
.s-s  .blocks .block-blue .title > * { font-size: 3vw; }
.s-m  .blocks .block-blue .title > * { font-size: 27px; }
.s-l  .blocks .block-blue .title > * { font-size: 27px; }

.blocks .block-white .title > * { font-weight: bold; color: black; }
.s-xs .blocks .block-white .title > * { font-size: 4vw; }
.s-s  .blocks .block-white .title > * { font-size: 3vw; }
.s-m  .blocks .block-white .title > * { font-size: 2.5vw; }
.s-l  .blocks .block-white .title > * { font-size: 20px; }


.blocks .btn {
    margin-left: .3em;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #fff;
    letter-spacing: 0.04em;
    padding: 0 15px;
    line-height: 32px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    transition: all 200ms ease-in-out;
    background: rgba(0,0,0,0.5);
}
.blocks .btn:hover {
    opacity: 0.8;
}
.blocks .block-blue  .btn,
.blocks .block-white .btn {
    background: unset;
}
.blocks .block-white .btn {
    color: rgb(38, 104, 202);
    border: 1px solid rgb(38, 104, 202);
}







.rubric_header .top { position: absolute; width: 100%; top: 1em; }
.rubric_header .bottom { position: absolute; width: 100%; bottom: 1em; }
.rubric_header h3 {
    color: white;
    font-size: 2.5em;

}

.rubric_header .breadcrumb * {
    color: rgba(255,255,255,.7);
    font-size: .9em;
    transition: color .3s ease-out;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.6);
    margin-right: .5em;
}
.rubric_header .breadcrumb a:hover { color: rgba(255,255,255,.9); text-decoration: none; }




.rubric_subrubrics a {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 50%;
    color: white;
    border: 1px solid #ddd;
    border-radius: 2px;
}
.s-s .rubric_subrubrics a { padding-bottom: 100%; }



.rubric_subrubrics a .num {
    position: absolute;
    top: .7em; left: .7em;
    color: inherit;
    font-size: 2.3em;
    font-weight: bold;
}

.rubric_subrubrics a .title {
    position: absolute;
    bottom: 0; left: 1em;
    color: inherit;
    font-weight: bold;
    font-family: 'Fira Sans', sans-serif;
}
.rubric_subrubrics a .title * {
    font-size: 30px;
    font-weight: bold;

}
.rubric_subrubrics a .overlay            {
    background-color: white;
    position: absolute;
    top:0; bottom:0; left:0; right:0;
    opacity: .9;
    transition: all .3s ease-out;
}
.rubric_subrubrics a:hover .overlay      { opacity: .5; background-color: #ccc;  }
.rubric_subrubrics a.white               { color: #333333; }
.rubric_subrubrics a.white .overlay      { background-color: var( --color-block-white ); }
.rubric_subrubrics a.lightblue .overlay  { background-color: var( --color-block-lightblue ); }
.rubric_subrubrics a.lightgreen .overlay { background-color: var( --color-block-lightgreen ); }
.rubric_subrubrics a.orange .overlay     { background-color: var( --color-block-orange ); }



.rubric_articles a {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 50%;
    color: #121a24;
    border: 1px solid #ddd;
    border-radius: 2px;
}
.s-s .rubric_articles a { padding-bottom: 100%; }

.rubric_articles a > .top {
    position: absolute;
    top: 1.5em; left: 1.7em; right: 1.5em;
    color: inherit;
}
.rubric_articles a > .bottom {
    position: absolute;
    bottom: .5em; left: 1.7em; right: 1em;
    min-height: 5em;
    color: inherit;
}

.rubric_articles a .date {
    position: absolute;
    top:0; left:0;
    margin: .15em;
    padding: .1em .9em;
    display: inline-block;
    font-size: .8em;
    font-weight: bold;
    color: #4e5f68;
}

.rubric_articles a .tags {
    position: absolute;
    top:0; right:0;
    display: inline-block;
    font-size: .8em;
    float: right;
    font-weight: bold;
    max-width: 60%;
    text-align: right;
}
.rubric_articles a .tags .tag {
    display: inline-block;
    color: white;
    margin: .15em;
    padding: .1em .9em;
    background: rgba(0,0,0,.2);
    border-radius: 10px;
}

.rubric_articles a .announce {
    font-size: 14px;
    margin-bottom: 1em;
}


.rubric_articles a .title {
    font-size: 18px;
    font-family: 'Fira Sans', sans-serif;
    line-height: 1.3;
    font-weight: 500;
    margin-bottom: 12px;

}
.rubric_articles a .overlay  {
    background-color: white;
    position: absolute;
    top:0; bottom:0; left:0; right:0;
    opacity: 1;
    z-index: -1;
    transition: all .5s ease-in-out;
}
.rubric_articles a:hover .overlay  { opacity: .8; background-color: #ccc; }

.rubric_articles .block_date {
    background: var( --color-block-lightblue );
    cursor: inherit;
}
.rubric_articles .block_date .date {
    position: absolute;
    width: 30%;
    min-width: 50px;
    margin: 0 auto;
    text-align: left;
    font-size: 1.5em;
    line-height: 1.1;
    color: white;
    font-weight: bold;
}
.rubric_articles .block_date .date > * { display: block; }
.rubric_articles .block_date .date .day { display: none; }
.rubric_articles .block_date .date .month { margin: 0; }

.rubric_articles a.block_date  { padding-bottom: 20%; }
.s-s .rubric_articles a.block_date  { padding-bottom: 100%; }

.rubric_articles a.block_date .date { top: 50%; left: 50%; transform: translate(-100%,-50%); }
.s-s .rubric_articles a.block_date .date { top: 50%; left: 50%; transform: translate(-60%,-100%); }



    /* Article */

.article {
    font-family: 'Fira Sans', sans-serif;
    color: #333333;
}

/*.article .blocktype-text-main      { margin: 0 30px 0 0; }*/
/*.s-m .article .blocktype-text-main { margin: 0 5% 0 2%;}*/
.article .announce,
.article .date {
    /*margin-bottom: 1em;
    margin-left: 2em;*/
    color: #4e5f68;
    font-style: italic;
}
.article .tags {
    font-weight: bold;
}
.article .tags .tag { font-size: 12px; }


.gallery { margin-right: 30px; }
.gallery .img {
    display: block;
    position: relative;
    overflow: hidden;
    padding-bottom: 70%;
    box-shadow: 0 5px 9px rgba(0,0,0,0.5);
}
.gallery .img > img {
    position: absolute;
    top: 50%; left: 50%; transform: translate(-50%,-50%);
}


.article em { color: inherit !important; }
